
Grupo 5 2018 - Feature #217

Planteamiento del Problema

08/21/2018 09:27 AM - Anonymous

Status: New Start date: 08/21/2018

Priority: Normal Due date: 08/23/2018

Assignee:  % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/21/2018 11:51 PM - Anonymous

- Tracker changed from Bug to Feature

#2 - 08/23/2018 12:14 AM - Anonymous

- % Done changed from 50 to 100
